Asterisk Project : Asterisk 11 Function_VALID_EXTEN This page last changed on Jul 20, 2012 by wikibot. # VALID_EXTEN() ### Synopsis Determine whether an extension exists or not. ### Description Returns a true value if the indicated context, extension, and priority exist.
| Warning This function has been deprecated in favor of the `DIALPLAN_EXISTS()` function
### Syntax
    VALID_EXTEN(context,extension,priority)
##### Arguments `context` - Defaults to the current context `extension` `priority` - Priority defaults to `1`. ### Import Version This documentation was imported from Asterisk Version SVN-trunk-r370328

Document generated by Confluence on Nov 02, 2012 17:43